/* ===============
   .single-form
   =============== */

#step02, #step03, #step04 {
	display: none;
}

body {
	background-color: #f2c93d;
}   

.bg-blur-one {
	background: url('http://www.lean-labs.com/hubfs/leanlabs/img/lean-rocket.png');
	background-attachment: fixed;
	background-size: 150px;
	background-position-x: 100px;
	background-repeat: no-repeat;
}

form {
	margin: 0;
	padding: 0;
}

.form {
	/*border-radius: 5px;*/
	border: 15px solid rgba(255,255,255,1);
}

.form-title {
	padding-top: 30px;
	padding-bottom: 10px;
	background: #f7f7f7;
}

.form-body h3 {
	padding: 20px 0;
	color: #252525;
	text-align: left !important;
}

label span {
	color: red;
	font-size: 10px;
	padding-left: 3px;
}

.control-group {
	padding-top: 10px;
	padding-bottom: 10px;
}

.form-body {
	padding: 30px 30px 50px 30px;
	text-align: left;
	background: #f7f7f7;
}

input[type="text"], input[type="password"], input[type="number"] {
	height: 40px;
	padding-left: 15px;
	padding-right: 15px;
	width: 90%;
}

input.dollar {
	padding-left: 30px;
	background: white url('http://www.lean-labs.com/hubfs/leanlabs/img/dollar4.svg') 10px 17px no-repeat;
	background-size: 9px;
}

input.percentage {
	padding-left: 30px;
	background: white url('http://www.lean-labs.com/hubfs/nps/hubspot/percentage1.svg') 10px 16px no-repeat;
	background-size: 16px;
}

textarea {
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

.single-form input, select, textarea {
	font-size: 16px;
}

input[type=radio] {
	display: inline-block;
	vertical-align: top;
	float: inherit !important;
	margin-left: inherit !important;
	margin-right: 5px;
}

label {
	margin-right: 20px !important;
}

label.radio.inline {
	display: block !important;
	margin-left: 0px !important;
}

.calc-title {
	border-top: 1px solid #DCDCDC;
	padding-top: 25px;
	color: #252525;
	font-size: 16px;
	font-weight: bold;
}

.calc-body {
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 24px;
	color: #252525;
}

.calc-body span {
	display: block;
	font-size: 12px;
	color: #969696;
	text-transform: uppercase;
	padding-top: 10px;
}

@media only screen and (min-width : 600px) {    
	label.radio.inline {
		display: inline-block !important;
		margin-left: 0px !important;
	}
}
@media only screen and (min-width : 979px) {    

}

@media (min-width: 1200px)
	.row [class*="span"] {
    margin-left: 15px !important;
  }
}